/* Body */

html, body { margin: 0; padding: 0; }
body { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; color: #666; background: url(../images/beach_bg.jpg) fixed top center no-repeat #b3bbbe; }
/* Layout */

#Wrapper { width: 964px; font-size: 1.2em; line-height: 1.5em; margin: 30px auto 0 auto; text-align: left; padding-bottom: 20px; }
#TopWrap { height: 10px; background: url(../images/bg-wrapper-top.png) top left no-repeat; }
#MainWrap { background: url(../images/bg-wrapper-main.png) top left repeat-y; }
#BottomWrap { background: url("../images/bg-wrapper-bottom.png") no-repeat scroll left bottom transparent; height: 190px; width: 964px; }
#Logo { width: 200px; height: 140px; position: relative; top: -10px; left: 2px; background: url(../images/bg-logo.png) top left no-repeat; }
#Logo img { position: relative; top: 12px; left: 10px; }
/* Navigation */
#Navigation li:hover ul { display: block; }
#Navigation li ul { position: absolute; left: 117px; top: -2px; z-index: 31; background: none; display: none; width: 150px; border: 1px solid #ccc; }
#Navigation li ul li { background: url(../images/btn-grey.jpg) left bottom repeat-x #fff; display: block; padding: 0px; z-index: 31; position: relative; }
#Navigation li ul li a { color: #555555; padding: 8px; display: block; font-weight: bold; text-shadow: 0px 1px 1px #fff; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
hr { background: #fff; color: #fff; }
#Navigation { position: relative; top: 0px; }
#Navigation ul { width: 155px; margin-left: 20px; margin-bottom: 20px; z-index: 10; position: relative; }
#Navigation li { padding: 10px 0 12px 0; background: url(../images/bg-navi-spacer.jpg) bottom left no-repeat; position: relative; z
}
#Navigation li img { display: none; }
#Navigation li a { display: block; padding: 0 8px; color: #666; font-weight: normal; font-size: 1.6em; text-decoration: none; }
#Navigation li.selected a { color: #0050A2; font-weight: bold; }
#Navigation li a:hover { color: #ff8854; }
/* Columns */

#Right { float: right; width: 762px; }
#Left { float: left; width: 202px; position: relative; z-index: 30; }
/* Section */

.Section { padding: 20px 0px; position: relative; margin: 0 30px; }
.MainContent { padding: 0px 0px 20px 0; position: relative; margin: 0 30px; }
.Spacer { border-bottom: 1px solid #e5e5e5; height: 1px; clear: both; margin-bottom: 20px; display: block; }
.SpacerTop { background: url(../images/topspacer.png) top left no-repeat; height: 8px; margin-top: 111px; clear: both; }
#calc, #calc li { margin: 0; padding: 0; list-style: none; }
.Service, #calc li.Service { width: 220px; float: left; margin-right: 20px; height: 260px; position: relative; }
.Service.Last, #calc li.Service.Last { margin-right: 0px; }
li.Service .BtnColor { margin-top: 5px; }
.Service h3 { margin-bottom: 5px; }
.Service img { float: left; padding-top: 5px; }
.Service p { float: right; width: 160px; }
.googleMap { display: block; background: #ddd; border-radius: 5px; padding: 15px; padding-bottom: 5px; margin: 0 0 30px; }
.googleMap iframe { background: #fff; padding: 3px; border: 1px solid #bbb; border-bottom: 1px groove #bbb; border-top: 1px solid #dadada; }
.googleMap small { text-align: center; display: block; }
.googleMap small a { color: #333333 !important; font-size: 11px; text-shadow: 0 1px 1px #fff; font-weight: bold; }
/* Footer */

#Footer { width: 960px; margin: 0 auto; height: 28px; clear: both; text-align: left; font-size: 1.2em; line-height: 1.5em; }
/* ContactForm */

#ContactForm { display: block; width: 510px; height: 155px; padding-top: 20px; padding-left: 20px; float: left; }
#ContactForm legend { display: none; }
.contactForms { background: #222; padding: 20px 40px; width: 680px; position: relative; left: -30px; }
#CaptchaV2 { margin-left: 118px; }
.contactForm #catwebformbutton.submit { margin-left: 118px; }
.contactForm label { display: inline-block; float: left; height: 24px; color: #FFF; text-shadow: #111 0px 1px 1px; font-weight: bold; line-height: 22px; width: 120px; }
.contactForm input, textarea, select { width: 140px; margin: 0; padding: 5px 3px; color: #eee; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; background: url(../images/bg-input.jpg) top left; margin-bottom: 10px; border: 0; }
.contactForm textarea { background: url(../images/bg-textarea.jpg) top left repeat-x #5a5a5d; overflow: auto; width: 240px; max-width: 240px; height: 170px; }
.contactForm input:focus, textarea:focus, select:focus { background-position: bottom left; }
.contactForm input.submit { width: 60px; cursor: pointer; text-shadow: 0 1px 1px #9c390d; color: #FFF; background: url(../images/btn-orange.jpg) top left repeat-x; font-weight: bold; border: 0; margin-left: 10px; }
.contactForms .hide { display: none; padding: 10px; }
.contactForm input.submit:hover { }
.contactForms h3 { color: #fff; }
.contactForms h4 { border-bottom: 1px solid #999; margin-bottom: 10px; padding: 0 0 10px; }
.contactForm input[type="submit"][disabled] { background: #555; }
.contactForm span.required { color: #f16c32; }
.contactForm h1 { font-size: 45px; color: #ffffff; text-shadow: 3px 3px 3px #111111; }
#message { margin: 10px 0; padding: 0; position: relative; z-index: 10; }
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url(../images/ico-error.gif) no-repeat 10px center; padding: 3px 10px 3px 35px; color: #8a1f11; border: 1px solid #FBC2C4; }
.loader { padding: 0 10px; }
.Succes { display: block; height: 22px; line-height: 22px; background: #a3e167 url(../images/ico-success.gif) no-repeat 10px center; padding: 3px 10px 3px 35px; color: #446623; border: 1px solid #78bd34; }
/* Self Managed Super Form */
#SuperForm { display: block; width: 510px; height: 155px; padding-top: 20px; padding-left: 20px; float: left; }
/* Footer Boxes */

#Boxright { float: right; padding-top: 20px; padding-left: 20px; width: 210px; height: 155px; color: #aaaaaa; }
#Boxleft { float: left; padding-top: 20px; padding-left: 20px; width: 180px; height: 155px; color: #ffffff; }
#Boxright a, #Boxleft a { color: #FFF; text-decoration: none; }
#Boxright a:hover, #Boxleft a:hover { text-decoration: underline; }
/* Easy Columns */

.one_half, .one_third { position: relative; padding: 0px; float: left; margin-bottom: 20px; }
.one_half { width: 318px; margin-right: 20px; padding-right: 22px; }
.one_third { width: 198px; margin-right: 20px; padding-right: 20px; }
.last { margin-right: 0 !important; clear: right; }
/* Flickr Thumbs */

#Social { float: left; width: 285px; margin-top: 20px; margin-left: 20px; height: 140px; overflow: hidden; }
.Flickr { margin: 0; padding: 0; overflow: hidden; width: 300px; }
.Flickr li { list-style: none; float: left; margin-right: 15px; background: url(../images/bg-flickr.jpg) top left repeat-x; padding: 5px; }
.Flickr li a { }
.Flickr li img { display: block; }
.Flickr li a img { border: none; }
#Boxleft ul li ul { display: none; }
#Boxleft ul li img { display: none; }
#Boxleft ul li a { color: #aaaaaa; }
#Boxleft ul li { border-bottom: 1px solid #888888; }
#Boxleft ul li a:hover { color: #ffffff; text-decoration: none; }
div.CalcBox { background: url(../images/calcbox.png) top left no-repeat; float: left; height: 200px; margin: 4px; padding: 5px; text-align: center; width: 200px; color: #ffffff; }
div.CalcBox h2, div.CalcBox a { color: #ffffff; }
div.CalcBox:hover { background: url(../images/calcboxhover.png) top left no-repeat; }
div.CalcBox a:hover { text-decoration: none; }
div.CalcBox span { display: block; height: 194px; padding: 3px; width: 194px; }
div.ServiceBox { background: url(../images/ctabtn.png) top left no-repeat; float: left; height: 85px; width: 170px; margin: 2px; }
li.ServiceBox { background: url(../images/ctabtn.png) top left no-repeat; height: 85px; width: 170px; margin: 2px; }
.ServiceBox:hover { background: url(../images/ctabtnshad.png) top left no-repeat; }
.ServiceBox h2 { color: #ffffff; }
.ServiceBox span { display: block; height: 77px; padding-bottom: 3px; }
.ServiceBox div { display: table-cell; height: 77px; text-align: left; vertical-align: middle; width: 126px; }
.ServiceBox span.tax { background: url(../images/tax_icon.png) center left no-repeat; margin-left: 8px; padding-left: 46px; }
.ServiceBox span.finance { background: url(../images/finance_icon.png) center left no-repeat; margin-left: 12px; padding-left: 44px; }
.ServiceBox span.accounting { background: url(../images/accounting_icon.png) center left no-repeat; margin-left: 10px; padding-left: 39px; }
.ServiceBox span.lending { background: url(../images/lending_icon.png) center left no-repeat; margin-left: 8px; padding-left: 49px; }
.ServiceBox span.super { background: url(../images/super_icon.png) center left no-repeat; margin-left: 8px; padding-left: 49px; }
.faqBg { background: url(../images/blue/blue-header-full.png) 0 0 no-repeat; margin: 3px 0; padding: 7px; height: 45px; left: -37px; position: relative; width: 760px; }
.faqBg:hover h2 { color: #333; }
.faqBg h2 { color: #fff; font-size: 18px; text-decoration: none; margin: 12px 0 0 11px; }
.faqpanel { display: none; }
h2.minus { float: right; display: none; margin-right: 10px; }
h2.plus { display: block; float: right; margin-right: 10px; }
a.active h2.plus { display: none; }
a.active h2.minus { display: block; }
div.NewsBox { margin-bottom: 5px; }
/* root element for tabs  */
.tabs { height: 41px; list-style: none outside none; margin: 0 !important; padding: 0; }
/* single tab */
.tabs li { float: left; list-style: none outside none !important; margin: 0 0 0 0 !important; padding: 0 !important; text-indent: 0; height: 41px; background: url(../images/tabbg.png) top left repeat-x; }
/* link inside the tab. uses a background image */
.tabs a { background: url("../images/tabshadow.png") no-repeat scroll right top transparent; color: #666666; display: block; font-size: 14px; font-weight: bold; height: 25px; line-height: normal; margin: 0; padding: 10px 11px 6px 7px; position: relative; text-align: center; text-decoration: none; }
.tabs.small a { font-size: 11px; padding: 12px 6px 4px 4px; }
.tabs a.NoBg { background: none; }
.tabs a:active { outline: none; }
/* when mouse enters the tab move the background image */
.tabs a:hover { color: #3290F1; text-decoration: none; }
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.tabs a.current { cursor: default !important; color: #3290F1; }
.tabs a.current span.tip { background: url(../images/tabtriangle.png) top right no-repeat; width: 19px; height: 10px; display: block; margin-left: -12px; left: 50%; position: absolute; bottom: -1px; }
/* initially all panes are hidden */
.panes .pane { display: none; }
div.panes { border: 1px solid #eeeeee; padding: 10px; }
div.panes ul { margin-bottom: 0; }
div.staffphoto { float: left; background: #000; padding: 5px; border: 1px solid #666; margin-right: 10px; text-align: center; }
div.staffphoto div { display: table-cell; vertical-align: middle; }
.staffphoto a { display: block; width: 100px; height: 100px; }
.blackBg { background: url(../images/bg-accordion2.png) repeat-x scroll left top #58575c; border-radius: 5px; padding: 10px; margin: 0 0 10px; color: #eee; text-shadow: 1px 1px 1px #333; font-size: 11px; }
.blackBg h3 { color: #fff; text-shadow: 1px 1px 1px #000; }
.blackBg .startPara { padding-bottom: 5px; border-bottom: 1px solid #f1f1f1; float: left; width: 555px; color: #fff; }
.startPara strong { text-shadow: 1px 1px 1px #333; }
/****** Karl's Hover Home Page ******/
.menuHover { margin: 0; padding: 0; float: left; width: 170px; list-style: none; }
.Section ul.menuHover, .MainContent ul.menuHover { margin: 0; padding: 0; list-style: none; }
.Section ul.menuHover li, .MainContent ul.menuHover li { margin: 0; padding: 0; list-style: none; }
.contentAcc, .contentTax, .contentFin, .contentLend { display: none; }
.contentWrapper { float: left; margin-bottom: 0; margin-left: -20px; margin-right: 0; margin-top: 10px; position: relative; width: 520px; min-height: 260px; }
#hoverHeader { display: block; float: left; position: relative; width: 200px; background: url(../images/blue/bg-services.png) 0 0 no-repeat; left: -37px; height: 465px; padding-top: 5px; }
#hoverHeader .Header { display: block; margin-bottom: 10px; left: 0; padding-left: 40px; background: none; margin-bottom: 5px; }
#hoverHeader .Header.accountIco { background: url(../images/blue/icon-calc.png) 7px 11px no-repeat; }
#hoverHeader .Header.taxIco { background: url(../images/blue/icon-doll.png) 8px 10px no-repeat; }
#hoverHeader .Header.finIco { background: url(../images/blue/icon-paper.png) 0 13px no-repeat; }
#hoverHeader .Header.lendIco { background: url(../images/blue/icon-hand.png) 4px 14px no-repeat; }
#hoverHeader .Header.superIco { background: url(../images/blue/icon-super.png) 4px 12px no-repeat; }
.NewsBox .BtnColor { margin: 10px 0 0; float: none; }
.BtnColor a { color: #fff; text-decoration: none; display: block; }
.BtnColor a:hover { text-decoration: none; }
.contentWrapper div { }
.h2lookAlike { line-height: 1.6em; font-size: 16px; color: #3290F1; }
.blogContainer .col1 { width: 490px; float: left; margin-right: 10px; }
.blogContainer .col2 { width: 190px; float: left; border-left: 1px solid #ccc; padding: 0 0 0 10px; }
ol.blogsitesummary { margin: 0; padding: 0; list-style: none; }
ol.blogsitesummary li { list-style: none; margin: 0; padding-bottom: 5px; border-bottom: 1px solid #ccc; }
ol.blogsitesummary a { font-weight: bold; display: block; }
.BlogRecentPost ul, .BlogRecentPost ul li, .BlogPostArchive ul, .BlogPostArchive ul li, .BlogTagList ul, .BlogTagList ul li { list-style: none; margin: 0; padding: 0; }
.BlogRecentPost, .BlogPostArchive, .BlogTagList { padding-bottom: 10px; }
.side-panel h4 { padding-top: 10px; }
.side-panel { font-size: 12px; }
.socialLinks { display: block; text-align: center; }
.socialLinks a { margin: 0 5px; }
#MainWrap .newsletter-form { border: none; background: none; }
.newsletter-form input.cat_textbox_small, .newsletter-form #CaptchaV2.cat_textbox { width: 150px!important; border-radius: 5px; margin: 0; padding: 5px; border: none; border: 1px solid #ccc; }
.newsletter-form .cat_button, .form .cat_button { background: url(../images/blue/btn-blue.jpg) 0 0 repeat-x; text-align: center; font-size: 11px; text-shadow: 0 1px 1px #22486F; border: none; border-radius: 5px; padding: 5px; color: #fff; font-weight: bold; border: 1px solid #4293E5; cursor: pointer; }
.newsletter-form div.form div.item { padding: 4px 9px; }
.headerTag { background: url(../images/bg-local.png) 0 0 no-repeat; height: 141px; left: -30px; position: absolute; top: -10px; width: 760px; display: block; text-indent: -9999px; }
.cat_textbox, .cat_textbox_small, .cat_listbox_small { background: #fff; border: 1px solid #ccc; padding: 5px; border-radius: 5px; }
.form #CaptchaV2.cat_textbox { margin: 0; }
.NewsBox { border-bottom: 1px solid #ccc; }
.NewsBox .BtnColor { width: 110px; display: block; text-align: center; }
.mc-field-group { padding: 0 0 0 10px; }
#Navigation .mc-field-group li { background: none; }
#Navigation .mc-field-group li input { margin: 0 5px 0 0; }
table { border: 1px solid #ccc; width: 100%; margin: 0 0 20px; }
table td { padding: 5px; border-collapse: collapse; border: 1px solid #ccc; vertical-align: top; }
table th { color: #fff; background: #3290F1; padding: 5px; }
table td.same, table th.same { width: 100px; text-align: center; }
table th h3 { color: #fff; margin: 0; }
table th a { color: #fff; font-weight: bold; }
table th a:hover { text-decoration: underline; }
ul#homeButtons { margin: 0; padding: 0; height: 90px; }
ul#homeButtons li { float: left; margin: 0; list-style: none; }
ul#homeButtons li a { text-indent: -9999px; display: block; overflow: hidden; width: 220px; }
ul#homeButtons li.fiveStep a { background: url(../images/but-fivestep.png) 0 0 no-repeat; width: 220px; height: 52px; margin: 12px 0 0 0; }
ul#homeButtons li.smsf a { background: url(../images/but-smsf.png) 0 0 no-repeat; width: 220px; height: 52px; margin: 12px 0 0 0; }
ul#homeButtons li.changes a { background: url(../images/but-changes.png) 0 0 no-repeat; width: 220px; height: 52px; margin: 12px 0 0 0; }
ul#homeButtons li.fixedPrice { margin: 0 20px; }
ul#homeButtons li.fixedPrice a { background: url(../images/but-fixedprice.png) 0 0 no-repeat; width: 220px; height: 52px; margin: 12px 0 0; }
ul#homeButtons li.fixedPrice a:hover, ul#homeButtons li.fiveStep a:hover { background-position: 0 -73px; }
ul#homeButtons li.smsf a:hover, ul#homeButtons li.smsf a:hover { background-position: 0 -73px; }
ul#homeButtons li.changes a:hover, ul#homeButtons li.changes a:hover { background-position: 0 -73px; }
ul#homeButtons li.xero a { background: url(../images/but-xero.png) 0 0 no-repeat; width: 220px; height: 72px; }
ul#homeButtons li.xero a:hover { background-position: 0 -73px; }
ul#homeButtons.internal { height: auto; float: right; width: 220px; margin: 0 0 0 20px; }
ul#homeButtons.internal li { float: none; }
ul#homeButtons.internal li.fixedPrice { margin: 0; }
table th.same a { color: #FFFFFF; cursor: pointer; font-size: 11px; font-weight: bold; padding: 0px; text-align: center; text-shadow: 0 1px 1px #22486F; text-decoration: underline }
.BlogRecentPost ul li, .BlogPostArchive ul li { margin-bottom: 5px; border-bottom: 1px dashed #ccc; }
.BlogTagList ul li { display: inline-block; padding: 5px; margin: 2px; background-color: #3290F1; color: #fff; border-radius: 2px 2px 2px 2px; }
.BlogTagList ul li a { color: #fff; }
.BlogTagList ul { text-align: center; }
.privacypolicy { text-align: center; }
.calculators p { margin-bottom: 0; }



/* Landing */


.landing-page { display:inline-block; width:100%; float:left; }

.landing-page .landing-banner { display:inline-block; width:100%; float:left; padding:50px 30px; background:url(../images/landing-banner.jpg) no-repeat center; background-size:cover; margin:0 -30px; position:relative; }
.landing-page .landing-banner:after { content:""; background:#000; position:absolute; width:100%; height:100%; left:0; top:0; opacity:0.7; } 
.landing-page .landing-banner .content { position:relative; z-index:1; }

.landing-page .landing-banner h1 { color:#fff; margin-bottom:10px; }
.landing-page .landing-banner h2 { color:#fff; margin-bottom:20px; width:60%; }
.landing-page .landing-banner p { color:#fff;  width:60%; }

.landing-page .mid-landing { display:inline-block; width:100%; float:left; margin-top:30px; }
.landing-page .left-container { float:left; width:60%; }
.landing-page .right-enquire-form { float:right; width:calc(40% - 20px); position:relative; z-index:9; margin-top:-273px; background:rgba(255,255,255,0.8); border:rgba(0,0,0,0.1) 1px solid; padding-bottom:10px; }

.landing-page .right-enquire-form ul,
.landing-page .right-enquire-form ul li { margin:0; padding:0; list-style:none; }

.landing-page .right-enquire-form ul.form > li { padding:0 20px; margin-bottom:7px; display: inline-block; width: 100%; }

.landing-page .right-enquire-form ul.form > li input[type="text"] { display:inline-block; width: calc(100% - 60px) !important; float:left; height:30px; padding:0 10px; border:#ccc 1px solid;  background:#fff; border-radius:0; }
.landing-page .right-enquire-form ul.form > li textarea { display:inline-block; width: calc(100% - 60px) !important; float:left; height:80px; padding:10px;  border:#ccc 1px solid;  background:#fff; border-radius:0; margin:0; resize:none; }
.landing-page .right-enquire-form ul.form > li input[type="submit"] { height:40px; padding:0 20px; text-transform:uppercase; color:#fff; background:#000; border:none; border-radius:0; }
.landing-page .right-enquire-form ul.form > li input[type="submit"]:hover { background:#3290f1; cursor:pointer; }

.landing-page .right-enquire-form .form-heading { text-align:center; padding:20px 10px; font-size:18px; text-transform:uppercase; font-weight:300; background:#3290f1; color:#fff; letter-spacing:3px; }

.landing-page .right-enquire-form .contact-info {     padding: 20px 0 10px; margin-bottom: 15px;  display: inline-block; }
.landing-page .right-enquire-form .contact-info > p { margin-bottom:10px; text-transform:uppercase; color:#000; font-size:14px; }

.landing-page .right-enquire-form .contact-info ul li { display:inline-block; width:100%; float:left; margin-top:0; font-size:11px; }
.landing-page .right-enquire-form .contact-info ul li strong { width:50px; float:left; font-size:12px; } 
.landing-page .right-enquire-form .contact-info ul li p { margin:0; overflow:hidden; display:block; }   

.landing-page .landing-testimonials { display:inline-block; width:100%; float:left; margin-top:30px; }
.landing-page .landing-testimonials ul.list { display:inline-block; width:100%; float:left; margin:20px -20px 0 0; padding:0; }
.landing-page .landing-testimonials ul.list li { display:inline-block; width:calc(50% - 20px); float:left; margin:0 20px 0 0; padding:0; list-style:none; margin-bottom:20px; }
.landing-page .landing-testimonials ul.list li:nth-child(2n + 1) { clear:both; }
.landing-page .landing-testimonials ul.list li p { font-size:12px; font-style:italic; }
.landing-page .landing-testimonials ul.list li .author { display:inline-block; width:100%; float:left; color:#999; }
.landing-page .landing-testimonials ul.list li .author strong { display:inline-block; width:100%; float:left; font-size:14px; color:#000; }

.landing-page .our-team { display:inline-block; width:100%; float:left; margin-top:30px; }
.landing-page .our-team  ul { display:inline-block; width:100%; float:left; margin:20px -20px 0 0; padding:0; }
.landing-page .our-team  ul li { display:inline-block; width:calc(50% - 20px); float:left; margin:0 20px 0 0; padding:0; list-style:none; margin-bottom:20px; }
.landing-page .our-team  ul li figure { float:left; width:100px; margin-right:15px; }
.landing-page .our-team  ul li .short-content { display:block; overflow:hidden; font-size:11px; }
.landing-page .our-team  ul li .short-content h5 { font-size:15px; color:#000; margin:0; text-transform:uppercase; }
.landing-page .our-team  ul li .short-content span { color:#999; font-size:12px; display:inline-block; width:100%; float:left; }
.landing-page .our-team  ul li p { display:inline-block; width:100%; float:left; margin:15px 0; }


































